<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Birds</title>
    <!-- sneaky, but it works :D -->
    <!--    <link href="cssbox.css" rel="stylesheet">-->
    <script src="jquery-3.5.0.min.js"></script>
    <script src="./fancybox/jquery.fancybox.min.js"></script>
    <link rel="stylesheet" type="text/css" href="./fancybox/jquery.fancybox.min.css"/>
    <link rel="stylesheet" type="text/css" href="style.css"/>
</head>
<body>
<div id="grid-container">

    <div id="hedder">
        <h1>Animals <span>Wiki</span></h1>
    </div>

    <div id="content">
        <h2>Canidae</h2>
        <img src="./img/330px-Familia_Canidae.jpg" class="in-text-img" alt="dogs">
        <p>Canidae /ˈkænɪdiː/[2] (from Latin, canis, "dog") is a biological family of dog-like carnivorans. A member of
            this family is called a canid.[3] There are three subfamilies found within the canid family, which are the
            extinct Borophaginae and Hesperocyoninae, and the extant Caninae.[4] The Caninae are known as canines,[5]
            which includes domestic dogs, wolves, foxes and other extant and extinct species.</p>
        <p>Canids are found on all continents except Antarctica, having arrived independently or accompanied human
            beings over extended periods of time. Canids vary in size from the 2-metre-long (6.6 ft) gray wolf to the
            24-centimetre-long (9.4 in) fennec fox. The body forms of canids are similar, typically having long muzzles,
            upright ears, teeth adapted for cracking bones and slicing flesh, long legs, and bushy tails. They are
            mostly social animals, living together in family units or small groups and behaving cooperatively.
            Typically, only the dominant pair in a group breeds, and a litter of young are reared annually in an
            underground den. Canids communicate by scent signals and vocalizations. One canid, the domestic dog, long
            ago entered into a partnership with humans and today remains one of the most widely kept domestic
            animals.</p>

        <!--        <div id="galery">-->
        <!--            <div class="cssbox">-->
        <!--                <a id="image1" href="#image1">-->
        <!--                    <img class="cssbox_thumb" src="./img/dog1_tn.jpg">-->
        <!--                    <span class="cssbox_full">-->
        <!--                    <img src="./img/dog1.jpg">-->
        <!--                    </span>-->
        <!--                </a>-->
        <!--                <a class="cssbox_close" href="#void"></a>-->
        <!--                <a class="cssbox_next" href="#image2">&gt;</a>-->
        <!--            </div>-->
        <!--            <div class="cssbox">-->
        <!--                <a id="image2" href="#image2">-->
        <!--                    <img class="cssbox_thumb" src="./img/dog2_tn.jpg">-->
        <!--                    <span class="cssbox_full">-->
        <!--                    <img src="./img/dog2.jpg">-->
        <!--                    </span>-->
        <!--                </a>-->
        <!--                <a class="cssbox_close" href="#void"></a>-->
        <!--                <a class="cssbox_next" href="#image3">&gt;</a>-->
        <!--            </div>-->
        <!--            <div class="cssbox">-->
        <!--                <a id="image3" href="#image3">-->
        <!--                    <img class="cssbox_thumb" src="./img/dog3_tn.jpg">-->
        <!--                    <span class="cssbox_full">-->
        <!--                    <img src="./img/dog3.jpg">-->
        <!--                    </span>-->
        <!--                </a>-->
        <!--                <a class="cssbox_close" href="#void"></a>-->
        <!--                <a class="cssbox_next" href="#image4">&gt;</a>-->
        <!--            </div>-->
        <!--            <div class="cssbox">-->
        <!--                <a id="image4" href="#image4">-->
        <!--                    <img class="cssbox_thumb" src="./img/dog4_tn.jpg">-->
        <!--                    <span class="cssbox_full">-->
        <!--                    <img src="./img/dog4.jpg">-->
        <!--                    </span>-->
        <!--                </a>-->
        <!--                <a class="cssbox_close" href="#void"></a>-->
        <!--                <a class="cssbox_next" href="#image5">&gt;</a>-->
        <!--            </div>-->
        <!--            <div class="cssbox">-->
        <!--                <a id="image5" href="#image5">-->
        <!--                    <img class="cssbox_thumb" src="./img/dog5_tn.jpg">-->
        <!--                    <span class="cssbox_full">-->
        <!--                    <img src="./img/dog5.jpg">-->
        <!--                    </span>-->
        <!--                </a>-->
        <!--                <a class="cssbox_close" href="#void"></a>-->
        <!--                <a class="cssbox_next" href="#image1">&gt;</a>-->
        <!--            </div>-->
        <!--        </div>-->

        <a href="./img/dog1.jpg" data-fancybox data-caption="Cool dog">
            <img src="./img/dog1_tn.jpg" alt="dog image"/>
        </a>
        <a href="./img/dog2.jpg" data-fancybox data-caption="Cool dog">
            <img src="./img/dog2_tn.jpg" alt="dog image"/>
        </a>
        <a href="./img/dog3.jpg" data-fancybox data-caption="Cool dog">
            <img src="./img/dog3_tn.jpg" alt="dog image"/>
        </a>
        <a href="./img/dog4.jpg" data-fancybox data-caption="Cool dog">
            <img src="./img/dog4_tn.jpg" alt="dog image"/>
        </a>
        <a href="./img/dog5.jpg" data-fancybox data-caption="Cool dog">
            <img src="./img/dog5_tn.jpg" alt="dog image"/>
        </a>

    </div>


    <ul id="menu">
        <li>
            <a href="./cats.html">Cats</a>
        </li>
        <li>
            <a href="./dogs.html">Dogs</a>
        </li>
        <li>
            <a href="./birds.html">Birds</a>
        </li>
    </ul>
</div>
</body>
</html>
